Subject: bug#14621: Emac generated postcript to pdf conversion

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 20 Jan 2021 04:01:08 +0100

Deepak Chauhan <[email-masked]> writes:

> Bug Title: Blank pdf is generated using Adobe Acrobat XI distiller and emacs
> postscript.
>
> Description: Generate a postscript using emacs on Mac OSX and convert the file
> to pdf using Adobe Acrobat XI. The generated postscript is blank, however the
> conversion of the some file on Windows platform is a success. 

(I'm going through old bug reports that unfortunately got no response at
the time.)

Are you still seeing this issue in more recent versions of Emacs/Adobe
Acrobat Distiller?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no